BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; COLOR: #ffffff; LINE-HEIGHT: 140%; PADDING-TOP: 0px; TEXT-ALIGN: center
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333333; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px; COLOR: #ff0000; PADDING-TOP: 0px
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc00
}
A:hover {
	COLOR: #ffff00
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(img/main/b.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: left
}
TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 3px
}
TH {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#MAIN TH A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(img/main/p_mediaplayer.jpg); PADDING-BOTTOM: 5px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#MAIN TH {
	PADDING-RIGHT: 3px! important; PADDING-LEFT: 3px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; VERTICAL-ALIGN: top; PADDING-TOP: 3px! important; HEIGHT: 12px
}
#MAIN TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; LINE-HEIGHT: 140%; PADDING-TOP: 0px
}
.MAIN_THUMBS {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; PADDING-TOP: 0px! important
}
.MAIN_DOWNLOAD {
	MARGIN: 0px; VERTICAL-ALIGN: bottom! important; TEXT-ALIGN: right
}
.MAIN_DOWNLOAD IMG {
	MARGIN: 0px 3px 3px 0px
}
#MOVIE_01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 800px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#MOVIE_01 TABLE {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 200px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
#MOVIE_01 TH {
	WIDTH: 80px; HEIGHT: 80px
}
#MOVIE_01 TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; LINE-HEIGHT: 100%; PADDING-TOP: 3px
}
.MOVIE_01_TEXT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 51px
}
.MOVIE_01_TEXT A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(img/main/p_mediaplayer.jpg); PADDING-BOTTOM: 8px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#UPDATE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#UPDATE TABLE {
	FONT-SIZE: 11px; MARGIN: 0px 0px 5px; BORDER-COLLAPSE: separate
}
#UPDATE TH {
	PADDING-RIGHT: 3px! important; PADDING-LEFT: 3px! important; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px! important; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px! important; BACKGROUND-COLOR: #666666
}
#UPDATE TD {
	PADDING-RIGHT: 3px! important; PADDING-LEFT: 3px! important; PADDING-BOTTOM: 2px! important; MARGIN: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 2px! important
}
#UPDATE A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#RANKING {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 200px; PADDING-TOP: 0px
}
#RANKING TABLE {
	MARGIN: 0px 0px 5px; WIDTH: 100%
}
#RANKING TD {
	FONT-SIZE: 11px; LINE-HEIGHT: 120%
}
#RANKING TD A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(img/main/p_mediaplayer.jpg); PADDING-BOTTOM: 3px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat
}
#INDEX_RULE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; WIDTH: 200px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#INDEX_RULE A {
	FONT-SIZE: 14px
}
#INDEX_RULE TABLE {
	FONT-SIZE: 11px; WIDTH: 100%; LINE-HEIGHT: 100%; TEXT-ALIGN: center
}
#INDEX_RULE_TEXT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; WIDTH: 180px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#INDEX_RULE TABLE IMG {
	MARGIN: 0px auto 5px
}
#SAMPLE {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(img/main/b.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 798px; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; TEXT-ALIGN: center
}
#SAMPLE TABLE {
	MARGIN: 10px auto 0px; WIDTH: 770px! important
}
#SAMPLE TD {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 140%; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid
}
#SAMPLE_NEXT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#SAMPLE_NEXT A {
	FONT-SIZE: 16px! important
}
#GROUP_01 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 800px; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-ALIGN: center
}
#GROUP_02 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px auto; WIDTH: 800px; PADDING-TOP: 0px
}
#HEADER {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 5px; WIDTH: 800px; PADDING-TOP: 0px
}
#LEFT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; WIDTH: 200px; PADDING-TOP: 0px
}
#MENU {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(img/main/menu_back.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 800px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 25px; TEXT-ALIGN: left
}
#MAIN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 590px; PADDING-TOP: 0px
}
#FOOTER {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(img/main/footer_back.jpg); PADDING-BOTTOM: 0px; MARGIN-LEFT: 0px; COLOR: #333333; MARGIN-RIGHT: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 90px
}
#FOOTER UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px auto; PADDING-TOP: 5px
}
#FOOTER LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#NEW_MOVIE {
	MARGIN-BOTTOM: 5px
}
#NEW_MOVIE TD {
	COLOR: #333333! important; BACKGROUND-COLOR: #cc99cc
}
#NEW_MOVIE TH {
	BACKGROUND-COLOR: #cc99cc
}
#NEW_MOVIE TH A {
	COLOR: #cc0000
}
#RULE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 5px; WIDTH: 800px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#RULE A {
	COLOR: #ff0000! important
}
#RULE_CONTENT {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999999 1px solid; WIDTH: 800px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid; HEIGHT: 100%; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#RULE_TEXT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px auto; WIDTH: 780px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#RULE_TEXT INPUT {
	MARGIN: 3px 0px
}
#RULE_TEXT SPAN {
	COLOR: #ff0000
}
#RULE TABLE {
	BORDER-RIGHT: #666666 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #666666 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #666666 1px solid; WIDTH: 50%; PADDING-TOP: 0px; BORDER-BOTTOM: #666666 1px solid; BORDER-COLLAPSE: separate
}
#RULE TH {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 4px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #666666; TEXT-ALIGN: left
}
#RULE TD {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; COLOR: #ffffff; PADDING-TOP: 3px; BORDER-BOTTOM: #333333 1px solid; BACKGROUND-COLOR: #333333; TEXT-ALIGN: left
}
#RULE P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 5px; PADDING-TOP: 0px
}
#RULE UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 15px; PADDING-TOP: 0px
}
#RULE LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: disc
}
#SWF_01 {
	DISPLAY: none; Z-INDEX: 2; WIDTH: 800px; POSITION: absolute; TOP: 0px
}
#POPUP_LAYER {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; Z-INDEX: 1; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 570px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 320px
}
#POPUP_BACKGROUND {
	BACKGROUND-IMAGE: url(img/popup/popup_back.jpg); BACKGROUND-REPEAT: no-repeat; TEXT-ALIGN: left
}
#POPUP {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 570px; PADDING-TOP: 40px; HEIGHT: 320px; TEXT-ALIGN: center
}
#POPUP SPAN {
	COLOR: #cc0033
}
#POPUP_BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 560px; PADDING-TOP: 0px
}
#POPUP_HEADER {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; WIDTH: 560px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#POPUP_HEADER H3 {
	FONT-SIZE: 14px; COLOR: #ff0000; TEXT-ALIGN: center
}
#POPUP_HEADER P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; COLOR: #333333; PADDING-TOP: 0px
}
#POPUP_MENU {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 300px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#POPUP_MENU IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; PADDING-TOP: 0px
}
#AGELIMIT {
	BACKGROUND-IMAGE: url(img/agelimit/agelimit_back.jpg); MARGIN: 40px auto 0px; WIDTH: 570px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 320px; TEXT-ALIGN: center
}
#AGELIMIT_TEXT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 460px; COLOR: #333333! important; PADDING-TOP: 80px
}
#AGELIMIT_MENU {
	
}
#AGELIMIT_MENU A {
	MARGIN: 0px 10px
}
#QA {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 5px; WIDTH: 800px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#QA_CONTENT {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999999 1px solid; WIDTH: 800px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
#QA_TEXT {
	MARGIN: 5px auto; WIDTH: 780px; TEXT-ALIGN: left
}
#QA H3 {
	COLOR: #333333! important
}
#QA P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 2px 0px 10px; PADDING-TOP: 0px
}
#QA UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-TOP: 0px
}
#QA LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.Q {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 23px! important; BACKGROUND-IMAGE: url(img/photo/p_q.gif); PADDING-BOTTOM: 3px! important; PADDING-TOP: 0px! important; BACKGROUND-REPEAT: no-repeat
}
.A {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 23px! important; BACKGROUND-IMAGE: url(img/photo/p_a.gif); PADDING-BOTTOM: 3px! important; PADDING-TOP: 0px! important; BACKGROUND-REPEAT: no-repeat
}
.BACK_01 {
	BACKGROUND-COLOR: #e3e2e4
}
.BACK_02 {
	BACKGROUND-COLOR: #003366
}
.PROOF_HEADER {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 5px auto; WIDTH: 780px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.PROOF_TEXT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 5px; WIDTH: 780px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.PROOF_IMAGE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 10px; PADDING-TOP: 0px
}
